body a, #sidebar a:hover { color: #f1a30b }
#page-heading, .featured-slider .flex-control-nav li a.flex-active, #search-toggle a:hover, #search-toggle a.active, .page-numbers.current, .page-numbers a:hover { background-color: #f1a30b }
#navigation .sf-menu > li > a:hover, #navigation .sf-menu > li.sfHover > a, #navigation .sf-menu > .current-menu-item > a, #navigation .current-menu-parent > a, #navigation .current-menu-parent > a:hover, #navigation .sf-menu > .current-menu-item > a:hover { border-color: #f5b029 }
#sidebar .widget_nav_menu ul li a:hover, #sidebar .widget_nav_menu ul li.current-menu-item > a { border-color: #f5b029 }
#breadcrumbs { color: #fada9a }
#breadcrumbs a { color: #fff }
#breadcrumbs a:hover { color: #fff }
ul.portfolio-filter a.active, ul.portfolio-filter a.active:hover, ul.portfolio-filter a:hover { background-color: #f1a30b; border-color: #b07708; }
#footer-wrap { border-top: 7px solid #f1a30b }
.symple-pricing-table .featured { border-color: #f1a30b }
.tp-bannertimer { background: #c08209 }